--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa; Owner: -
--

COPY virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	24ae7fb1-73dc-4c43-b8d0-46d921037140	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.213613+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000017C21EE1FFFD20413325F4F29D075A4131AEEEF539F62041664A15F986075A41E625342582F5204134ED34B67F085A41C1E3F50F48FD2041D9C892B096085A4117C21EE1FFFD20413325F4F29D075A41	22370006833000	22	2020
2	VirksomheterPåRuter1km	a0338086-7317-4827-8130-cc72290678d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.214093+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000082E1BC61D8FB204173A5A62B880A5A4144ADD77712F420413BE44A30710A5A41DC52369B5AF32041563B41ED690B5A418D53AD8420FB20414AE11BE9800B5A4182E1BC61D8FB204173A5A62B880A5A41	22370006836000	4	2020
3	VirksomheterPåRuter1km	5d49735c-7505-46d2-9986-eb78553f3e12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.214616+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EE94A9BEB0F9204134FBDC63720D5A41D4D80ED6EAF12041EAA704675B0D5A412A4F89ED32F1204147C0D123540E5A413FFAB5D5F8F820412BDC28216B0E5A41EE94A9BEB0F9204134FBDC63720D5A41	22370006839000	2	2020
4	VirksomheterPåRuter1km	2f223347-71c4-413c-8b9b-43c2d1cda7f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.543678+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004EC98FF15C67214124F3A70EF4025A4138631BD0965F2141D5100D17DD025A410CB38111DF5E2141D1E7F4DAD5035A41BBAF8332A566214197F00ED3EC035A414EC98FF15C67214124F3A70EF4025A41	22500006827000	2	2020
5	VirksomheterPåRuter1km	39663ea3-e06c-4d02-888a-d890b6ddafd0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.543536+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000085110FF4BD61214109CFFFCAF2FF59412AF8DA1684692141BF051DC109005A41E40300C63B6A214184B57CFC10FF59414A86C1A275622141C0CADE06FAFE594185110FF4BD61214109CFFFCAF2FF5941	22500006823000	2	2020
6	VirksomheterPåRuter1km	8cb3a2c3-b70b-44ff-92ea-f3422206e43b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.528254+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004A86C1A275622141C0CADE06FAFE594174947D83AF5A2141222E4F11E3FE5941AE6B3DD5F75921410DE5F0D4DBFF594185110FF4BD61214109CFFFCAF2FF59414A86C1A275622141C0CADE06FAFE5941	22490006823000	2	2020
7	VirksomheterPåRuter1km	eb29d29b-8316-4fb3-a92b-e935928f4b1c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.512485+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E51A262CCA5221416354327693095A414D58C015044B2141429D3A7B7C095A417499403C4C4A2141E8CDC03D750A5A4191D8345212522141B86C37398C0A5A41E51A262CCA5221416354327693095A41	22480006834000	1	2020
8	VirksomheterPåRuter1km	276add44-92f4-4256-875f-8a125857dc71	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.512351+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AE6B3DD5F75921410DE5F0D4DBFF5941151266BA31522141663EF0DEC4FF59413D949D087A512141CE6B04A2BD005A4131F8022340592141E2578498D4005A41AE6B3DD5F75921410DE5F0D4DBFF5941	22480006824000	1	2020
9	VirksomheterPåRuter1km	aa8de921-a82d-4bd3-8525-8c98d34e3abf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.512218+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000074947D83AF5A2141222E4F11E3FE5941D2393468E952214148D6CD1BCCFE5941151266BA31522141663EF0DEC4FF5941AE6B3DD5F75921410DE5F0D4DBFF594174947D83AF5A2141222E4F11E3FE5941	22480006823000	6	2020
10	VirksomheterPåRuter1km	f2c2722b-c829-4ce1-8bcc-00c0f34be17b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.512084+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005F4D5DB9EE572141A1194EC4FEF75941EFEDC5D7B45F21419C4353B615F85941D83629666C602141C0383FF21CF759413E3A4E47A658214182A8B90006F759415F4D5DB9EE572141A1194EC4FEF75941	22480006815000	1	2020
11	VirksomheterPåRuter1km	3ed8f24e-318c-4508-9700-92ec9bec09ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.493674+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000151266BA31522141663EF0DEC4FF5941291089A36B4A2141AFD1FDE8ADFF5941FF3C32F2B34921413EB892ABA6005A413D949D087A512141CE6B04A2BD005A41151266BA31522141663EF0DEC4FF5941	22470006824000	1	2020
12	VirksomheterPåRuter1km	0bc8d875-5e67-4518-b5e8-a1d2fee59b49	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.493423+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E3A4E47A658214182A8B90006F75941BA37702CE0502141075F420FEFF65941FB5BF19E28502141FF3457D2E7F759415F4D5DB9EE572141A1194EC4FEF759413E3A4E47A658214182A8B90006F75941	22470006815000	2	2020
13	VirksomheterPåRuter1km	710fbde1-7b24-4254-85cd-cf06a256836b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.49316+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E3A4E47A658214182A8B90006F75941952E42D15D592141DBEF163D0DF65941920FF2B597512141E54A1F4CF6F55941BA37702CE0502141075F420FEFF659413E3A4E47A658214182A8B90006F75941	22470006814000	3	2020
14	VirksomheterPåRuter1km	09f8dba9-736c-4613-ad0d-f95f905b5db1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.465337+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006EC4FD77B94E2141272C5658D9F95941ECF77162F346214167666E65C2F9594110766FC93B462141F009D927BBFA59417A9E89DE014E21412A50401BD2FA59416EC4FD77B94E2141272C5658D9F95941	22460006818000	1	2020
15	VirksomheterPåRuter1km	70e6134e-8029-462d-9a4c-4f55b8c36615	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.465082+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003DC7750D714F214139CE5D95E0F85941454B78F7AA4721415592F5A2C9F85941ECF77162F346214167666E65C2F959416EC4FD77B94E2141272C5658D9F959413DC7750D714F214139CE5D95E0F85941	22460006817000	3	2020
16	VirksomheterPåRuter1km	26993b97-6cbc-4a41-bd7f-383eb8b5307c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.464824+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FB5BF19E28502141FF3457D2E7F759412825828862482141508C6EE0D0F75941454B78F7AA4721415592F5A2C9F859413DC7750D714F214139CE5D95E0F85941FB5BF19E28502141FF3457D2E7F75941	22460006816000	1	2020
17	VirksomheterPåRuter1km	97620377-a200-4d10-afc2-69985c14babd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.464549+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BA37702CE0502141075F420FEFF65941B03A8F151A492141EB52D91DD8F659412825828862482141508C6EE0D0F75941FB5BF19E28502141FF3457D2E7F75941BA37702CE0502141075F420FEFF65941	22460006815000	7	2020
18	VirksomheterPåRuter1km	c7e0d979-2977-4e98-9420-df3b6bca3b01	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.243363+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000041501B72E6022141A05004E5970B5A418D53AD8420FB20414AE11BE9800B5A41B2CBA6A368FA2041BB5283A6790C5A415E55A6902E022141FA9BEAA2900C5A4141501B72E6022141A05004E5970B5A41	22380006837000	1	2020
19	VirksomheterPåRuter1km	b6653d69-e93d-401d-ac9e-e802e2f6a9b7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.465592+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000291089A36B4A2141AFD1FDE8ADFF59415A71A690A54221418A9519F396FF5941E9FDC0DFED412141D2332FB58F005A41FF3C32F2B34921413EB892ABA6005A41291089A36B4A2141AFD1FDE8ADFF5941	22460006824000	3	2020
20	VirksomheterPåRuter1km	a5a4319c-df36-4bb5-8ab9-7ae4319e4450	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.439976+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002E87264B83821411D28DC416A025A412EFC07727E4021411CFE2F3981025A418A68E12A3641214188AB367788015A416D56DB1C70392141810C628071015A4102E87264B83821411D28DC416A025A41	22450006826000	1	2020
21	VirksomheterPåRuter1km	abcb84d7-2adb-4b98-94dd-b231268d1109	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.439773+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005A71A690A54221418A9519F396FF59411D41BE81DF3A21418E8043FD7FFF594172E249D1273A214121D5D9BE78005A41E9FDC0DFED412141D2332FB58F005A415A71A690A54221418A9519F396FF5941	22450006824000	7	2020
22	VirksomheterPåRuter1km	3c333351-c568-4e3b-94ab-e0f26c9315f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.439572+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E277913D5D43214149CFF5309EFE59417627382E973B2141600D9F3B87FE59411D41BE81DF3A21418E8043FD7FFF59415A71A690A54221418A9519F396FF5941E277913D5D43214149CFF5309EFE5941	22450006823000	1	2020
23	VirksomheterPåRuter1km	20ac7a9b-89f4-49e8-8a27-abde62c40af0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.439368+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E277913D5D43214149CFF5309EFE594190C681E6144421419EDFC36EA5FD59418E4AB7D64E3C2141287AEC798EFD59417627382E973B2141600D9F3B87FE5941E277913D5D43214149CFF5309EFE5941	22450006822000	3	2020
24	VirksomheterPåRuter1km	abeced29-3bd9-4385-84e2-cfadef72668b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.439164+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009710712C84452141607E35EAB3FB5941341BC41BBE3D2141E4ED5CF69CFB5941735F3B7B063D214179C52BB895FC59417212778BCC44214120C583ACACFC59419710712C84452141607E35EAB3FB5941	22450006820000	1	2020
25	VirksomheterPåRuter1km	718e8c94-1a38-49c4-95b4-5eb07361c967	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.438962+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000010766FC93B462141F009D927BBFA5941E63251B8753E214101F27F34A4FA5941341BC41BBE3D2141E4ED5CF69CFB59419710712C84452141607E35EAB3FB594110766FC93B462141F009D927BBFA5941	22450006819000	9	2020
26	VirksomheterPåRuter1km	ee303e63-c79d-4c3b-9f1f-bae59a864211	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.438757+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ECF77162F346214167666E65C2F95941985BE2502D3F214161D09472ABF95941E63251B8753E214101F27F34A4FA594110766FC93B462141F009D927BBFA5941ECF77162F346214167666E65C2F95941	22450006818000	3	2020
27	VirksomheterPåRuter1km	bc832577-0b5d-4f1b-a604-c13efd6836aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.438553+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000454B78F7AA4721415592F5A2C9F85941614A77E5E43F214194879BB0B2F85941985BE2502D3F214161D09472ABF95941ECF77162F346214167666E65C2F95941454B78F7AA4721415592F5A2C9F85941	22450006817000	6	2020
28	VirksomheterPåRuter1km	f53c5be2-f436-45d9-ad11-a42332499255	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.438348+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002825828862482141508C6EE0D0F7594157B40F769C402141351694EEB9F75941614A77E5E43F214194879BB0B2F85941454B78F7AA4721415592F5A2C9F859412825828862482141508C6EE0D0F75941	22450006816000	5	2020
29	VirksomheterPåRuter1km	8da0da79-b7b4-487e-af9d-e8f042912ee1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.438144+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B03A8F151A492141EB52D91DD8F659418E4EAB0254412141D07A7E2CC1F6594157B40F769C402141351694EEB9F759412825828862482141508C6EE0D0F75941B03A8F151A492141EB52D91DD8F65941	22450006815000	4	2020
30	VirksomheterPåRuter1km	e7236601-1038-4400-bda5-833ff802b5cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.437938+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B03A8F151A492141EB52D91DD8F65941F4409F9ED1492141BBE4355BDFF5594121CE498B0B422141FEB35A6AC8F559418E4EAB0254412141D07A7E2CC1F65941B03A8F151A492141EB52D91DD8F65941	22450006814000	4	2020
31	VirksomheterPåRuter1km	156c0d93-84c4-4058-9282-4872ff2e91d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.406354+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005995171BCB2E21413FB5328D3D055A41013C612391362141B6E2F58554055A41D48FB5E748372141CD11A6C45B045A417C58FBDE822F21419E0062CC44045A415995171BCB2E21413FB5328D3D055A41	22440006829000	2	2020
32	VirksomheterPåRuter1km	78fb2948-016d-4d1f-96f8-e7066171b023	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.406152+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002E87264B83821411D28DC416A025A41FF6CD75AF23021419C6B964A53025A41AF0EE69E3A302141E13D830B4C035A4126E210A8003821416A29480363035A4102E87264B83821411D28DC416A025A41	22440006827000	7	2020
33	VirksomheterPåRuter1km	8d1c6f5b-910e-4185-b5a0-6f633ed33a0a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.40595+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006D56DB1C70392141810C628071015A416F28CF12AA31214164889B895A015A41FF6CD75AF23021419C6B964A53025A4102E87264B83821411D28DC416A025A416D56DB1C70392141810C628071015A41	22440006826000	1	2020
34	VirksomheterPåRuter1km	5d0759d3-d919-4df4-b57b-b6f31d967304	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.405748+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072E249D1273A214121D5D9BE78005A410CF6CCC661322141C99292C861005A416F28CF12AA31214164889B895A015A416D56DB1C70392141810C628071015A4172E249D1273A214121D5D9BE78005A41	22440006825000	2	2020
35	VirksomheterPåRuter1km	f60ea6bc-70cb-4abc-86ca-3ad62bbed97a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.405545+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001D41BE81DF3A21418E8043FD7FFF5941E38AD0761933214159897B0769FF59410CF6CCC661322141C99292C861005A4172E249D1273A214121D5D9BE78005A411D41BE81DF3A21418E8043FD7FFF5941	22440006824000	1	2020
36	VirksomheterPåRuter1km	3c20dcc0-7638-4e56-8921-4083a351bed9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.405345+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007627382E973B2141600D9F3B87FE5941019CD922D1332141AD6A564670FE5941E38AD0761933214159897B0769FF59411D41BE81DF3A21418E8043FD7FFF59417627382E973B2141600D9F3B87FE5941	22440006823000	10	2020
37	VirksomheterPåRuter1km	7ef5a6a5-2dd3-4751-a776-99d3684a726b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.405144+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E4AB7D64E3C2141287AEC798EFD594172DEE7CA883421415335238577FD5941019CD922D1332141AD6A564670FE59417627382E973B2141600D9F3B87FE59418E4AB7D64E3C2141287AEC798EFD5941	22440006822000	47	2020
38	VirksomheterPåRuter1km	67bcdfa7-d19a-4f11-85c9-fa0da81d0fbb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.404941+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000735F3B7B063D214179C52BB895FC59414907FB6E40352141E1E7E1C37EFC594172DEE7CA883421415335238577FD59418E4AB7D64E3C2141287AEC798EFD5941735F3B7B063D214179C52BB895FC5941	22440006821000	7	2020
39	VirksomheterPåRuter1km	535ed582-d8ce-45ea-b5d7-6804cd74ffd2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.404738+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000341BC41BBE3D2141E4ED5CF69CFB594195CB120FF8352141E880920286FB59414907FB6E40352141E1E7E1C37EFC5941735F3B7B063D214179C52BB895FC5941341BC41BBE3D2141E4ED5CF69CFB5941	22440006820000	8	2020
40	VirksomheterPåRuter1km	da716423-4835-4687-8926-3e8ffaee7e3f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.404533+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000057B40F769C402141351694EEB9F75941EB149A67D638214149C9C7FCA2F75941FECF72D71E38214199A44FBE9BF85941614A77E5E43F214194879BB0B2F8594157B40F769C402141351694EEB9F75941	22440006816000	2	2020
41	VirksomheterPåRuter1km	7ef5707c-7823-4e20-8a7e-b7d471c96788	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.382433+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005995171BCB2E21413FB5328D3D055A416CB2C6160527214194937D9426055A4198675A4F4D2621413427C1541F065A4140103B53132E2141365DF54D36065A415995171BCB2E21413FB5328D3D055A41	22430006830000	3	2020
42	VirksomheterPåRuter1km	5839328f-3c2c-4b70-b048-45c05a67b00e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.382231+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007C58FBDE822F21419E0062CC44045A41D82F3ADABC272141ABFC2BD42D045A416CB2C6160527214194937D9426055A415995171BCB2E21413FB5328D3D055A417C58FBDE822F21419E0062CC44045A41	22430006829000	1	2020
43	VirksomheterPåRuter1km	7c5bb2ff-d762-4dc5-a221-6a85388fecd1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.382028+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FF6CD75AF23021419C6B964A53025A419B9635552C29214137BF5E533C025A41E394B499742821410761CC1335035A41AF0EE69E3A302141E13D830B4C035A41FF6CD75AF23021419C6B964A53025A41	22430006827000	1	2020
44	VirksomheterPåRuter1km	5b3c1b45-6b77-456c-97f4-53e7198fe20a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.381826+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000019CD922D1332141AD6A564670FE5941F4E0751B0B2C2141CCDD1B5159FE5941245ADD6F532B214189A6C11152FF5941E38AD0761933214159897B0769FF5941019CD922D1332141AD6A564670FE5941	22430006823000	26	2020
45	VirksomheterPåRuter1km	9a986ee7-905b-4dfe-b5e5-66fd9e4b259f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.381625+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072DEE7CA883421415335238577FD5941AF8D13C3C22C2141BF07689060FD5941F4E0751B0B2C2141CCDD1B5159FE5941019CD922D1332141AD6A564670FE594172DEE7CA883421415335238577FD5941	22430006822000	14	2020
46	VirksomheterPåRuter1km	91f8affb-7bfe-49ed-be76-d6ed7de8ca84	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.381422+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004907FB6E40352141E1E7E1C37EFC59416415B6667A2D2141F722A6CF67FC5941AF8D13C3C22C2141BF07689060FD594172DEE7CA883421415335238577FD59414907FB6E40352141E1E7E1C37EFC5941	22430006821000	3	2020
47	VirksomheterPåRuter1km	edb3e9be-9d76-407b-ac90-1ce1d6da1275	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.381215+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000095CB120FF8352141E880920286FB5941272D5D06322E2141062ED60E6FFB59416415B6667A2D2141F722A6CF67FC59414907FB6E40352141E1E7E1C37EFC594195CB120FF8352141E880920286FB5941	22430006820000	5	2020
48	VirksomheterPåRuter1km	09777189-d143-46d5-bef7-ae3ab0d80100	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.381015+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000095CB120FF8352141E880920286FB59416AE02EABAF362141FCFE34418DFA59410B8A08A2E92E21418127F84D76FA5941272D5D06322E2141062ED60E6FFB594195CB120FF8352141E880920286FB5941	22430006819000	3	2020
49	VirksomheterPåRuter1km	b3da2ea5-0f72-4314-9a4b-4024030afb72	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.380813+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FECF72D71E38214199A44FBE9BF859418DE76ACD5830214100E011CC84F8594126E1B739A12F2141FA0D0C8D7DF95941DAFA4E4367372141B160C97F94F95941FECF72D71E38214199A44FBE9BF85941	22430006817000	1	2020
50	VirksomheterPåRuter1km	25d03bd7-3f81-4b6f-8b20-c3b1f1f5b8ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.359783+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000098675A4F4D2621413427C1541F065A413343724F871E21412EF29A5B08065A41CD597D84CF1D21418377511B01075A415A9AF58395252141F2B8F61418075A4198675A4F4D2621413427C1541F065A41	22420006831000	17	2020
51	VirksomheterPåRuter1km	a033fd82-61f1-43dc-bf1f-701b2eb99723	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.359583+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006CB2C6160527214194937D9426055A41BB9E6E163F1F21415574D69B0F055A413343724F871E21412EF29A5B08065A4198675A4F4D2621413427C1541F065A416CB2C6160527214194937D9426055A41	22420006830000	3	2020
52	VirksomheterPåRuter1km	fe437008-4bba-4dbd-ace8-535f727bdf2d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.359385+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000056708D53662121418719355C25025A419B9635552C29214137BF5E533C025A4104EABC0CE4292141D315E39243015A41ADA6A40A1E22214164AB389C2C015A4156708D53662121418719355C25025A41	22420006826000	1	2020
53	VirksomheterPåRuter1km	bb53a149-2c85-4b39-954f-0989c78cd8d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.359187+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000245ADD6F532B214189A6C11152FF59415ABAE46C8D232141BACE151C3BFF594153D8C1BDD52221419A3D2EDC33005A412D444AC09B2A2141686359D24A005A41245ADD6F532B214189A6C11152FF5941	22420006824000	3	2020
54	VirksomheterPåRuter1km	a47da25f-578d-44e6-8ab0-02f71a4af154	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.35899+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F4E0751B0B2C2141CCDD1B5159FE5941CD010D1845242141595DEF5B42FE59415ABAE46C8D232141BACE151C3BFF5941245ADD6F532B214189A6C11152FF5941F4E0751B0B2C2141CCDD1B5159FE5941	22420006823000	1	2020
55	VirksomheterPåRuter1km	6b8e5e7b-c1f9-4338-9fb6-4fc47f04a1da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.358791+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AF8D13C3C22C2141BF07689060FD5941BE633ABFFC24214107E8BA9B49FD5941CD010D1845242141595DEF5B42FE5941F4E0751B0B2C2141CCDD1B5159FE5941AF8D13C3C22C2141BF07689060FD5941	22420006822000	5	2020
56	VirksomheterPåRuter1km	5d300bc3-369c-4e22-a929-da9469709b9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.358583+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006415B6667A2D2141F722A6CF67FC59413F956C62B4252141576D78DB50FC5941BE633ABFFC24214107E8BA9B49FD5941AF8D13C3C22C2141BF07689060FD59416415B6667A2D2141F722A6CF67FC5941	22420006821000	5	2020
57	VirksomheterPåRuter1km	8c4c3c6f-47f1-4404-b13a-d3e013e15012	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.358385+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000272D5D06322E2141062ED60E6FFB5941634BA3016C262141DBEB271B58FB59413F956C62B4252141576D78DB50FC59416415B6667A2D2141F722A6CF67FC5941272D5D06322E2141062ED60E6FFB5941	22420006820000	1	2020
58	VirksomheterPåRuter1km	b4191cd8-19a3-47b5-b178-84e8023557a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.358169+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000026E1B739A12F2141FA0D0C8D7DF95941EB191D34DB272141D2CE5C9A66F95941403BDE9C232721412C62C95A5FFA59410B8A08A2E92E21418127F84D76FA594126E1B739A12F2141FA0D0C8D7DF95941	22420006818000	1	2020
59	VirksomheterPåRuter1km	24326914-87e0-412c-8801-71b252fa0fde	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.331231+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003343724F871E21412EF29A5B08065A418FAE8253C1162141BFB48262F1055A41075EFD88091621413E2CBA21EA065A41CD597D84CF1D21418377511B01075A413343724F871E21412EF29A5B08065A41	22410006831000	112	2020
60	VirksomheterPåRuter1km	21ccd623-e0d7-478c-a8cf-d4a2574f6af8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.331031+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BB9E6E163F1F21415574D69B0F055A41C2650F1A791721411D4E3DA3F8045A418FAE8253C1162141BFB48262F1055A413343724F871E21412EF29A5B08065A41BB9E6E163F1F21415574D69B0F055A41	22410006830000	8	2020
61	VirksomheterPåRuter1km	638cc255-74a2-4504-aa73-190759e908ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.330831+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000042807C98AE2021417389231C1E035A4142DC3D9BE8182141C3AD882407035A41A538A3DC30182141EFF6E9E3FF035A41682172D9F61F214192FC03DC16045A4142807C98AE2021417389231C1E035A41	22410006828000	3	2020
62	VirksomheterPåRuter1km	664bd371-dd65-4b89-87a3-a1c81e8d23aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.330627+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ADA6A40A1E22214164AB389C2C015A41DD69860C581A2141B63F9CA515015A41A805DF55A0192141297119650E025A4156708D53662121418719355C25025A41ADA6A40A1E22214164AB389C2C015A41	22410006826000	1	2020
63	VirksomheterPåRuter1km	4eef2da4-4e79-45f9-8ac8-243ebe074fa4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.33043+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000053D8C1BDD52221419A3D2EDC33005A41F2BD33BF0F1B2141FB1711E61C005A41DD69860C581A2141B63F9CA515015A41ADA6A40A1E22214164AB389C2C015A4153D8C1BDD52221419A3D2EDC33005A41	22410006825000	1	2020
64	VirksomheterPåRuter1km	aea8b3b5-44a3-473f-9d78-2729e41fea43	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.330229+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005ABAE46C8D232141BACE151C3BFF5941F9B6E66DC71B214188F8772624FF5941F2BD33BF0F1B2141FB1711E61C005A4153D8C1BDD52221419A3D2EDC33005A415ABAE46C8D232141BACE151C3BFF5941	22410006824000	7	2020
65	VirksomheterPåRuter1km	18b3d173-9feb-49f2-a908-250cebcbb84d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.330026+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000634BA3016C262141DBEB271B58FB5941B731E500A61E214109B1872741FB594147921E62EE1D2141A0BD58E739FC59413F956C62B4252141576D78DB50FC5941634BA3016C262141DBEB271B58FB5941	22410006820000	1	2020
66	VirksomheterPåRuter1km	d56ff13b-d4a8-40c3-bebe-f1767edb0afb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.302744+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FE042C1DB9142141325CC07114FE5941FA099F187F1C2141F2DFD0662BFE59410F6C5CBF361D2141C8CC1BA732FD594123B279C370152141A1AC8AB21BFD5941FE042C1DB9142141325CC07114FE5941	22400006822000	1	2020
67	VirksomheterPåRuter1km	56163198-125d-4974-b7e4-85616e468a5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.272249+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000023B279C370152141A1AC8AB21BFD59416B4192CBAA0D21412E7E07BE04FD59414FFEB325F30C2141BBC8BD7CFDFD5941FE042C1DB9142141325CC07114FE594123B279C370152141A1AC8AB21BFD5941	22390006822000	3	2020
68	VirksomheterPåRuter1km	4aacb6ca-354c-47d1-b99a-cd5a5d4063c0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.302955+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008FAE8253C1162141BFB48262F1055A4130B58B5BFB0E214181657869DA055A418FB27591430E2141B9CD3028D3065A41075EFD88091621413E2CBA21EA065A418FAE8253C1162141BFB48262F1055A41	22400006831000	2	2020
69	VirksomheterPåRuter1km	953f2d2a-c6ae-4c0d-9b0c-16fee2dcc53c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.359986+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005A9AF58395252141F2B8F61418075A41CD597D84CF1D21418377511B01075A417E2D90B5171D2141CC05FADAF9075A41A99598B4DD242141414A1ED510085A415A9AF58395252141F2B8F61418075A41	22420006832000	2	2020
70	VirksomheterPåRuter1km	77b859c3-6a89-4cdb-964e-bff4b4fe53bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.331432+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CD597D84CF1D21418377511B01075A41075EFD88091621413E2CBA21EA065A4121BF7FBA511521410EB6E3E0E2075A417E2D90B5171D2141CC05FADAF9075A41CD597D84CF1D21418377511B01075A41	22410006832000	18	2020
71	VirksomheterPåRuter1km	687e01fa-14b9-4747-8d3d-a77e7e75f5d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.303162+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000075EFD88091621413E2CBA21EA065A418FB27591430E2141B9CD3028D3065A41165667C38B0D2141A351DBE6CB075A4121BF7FBA511521410EB6E3E0E2075A41075EFD88091621413E2CBA21EA065A41	22400006832000	7	2020
72	VirksomheterPåRuter1km	919d2830-8cf8-4067-b83a-a2ea5be84a9d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.584317+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C4746C18C8792141099BE3E73EFF5941DC0139ED01722141D1F728F227FF59413514A13D4A712141919248B720005A41365A616810792141E57E82AD37005A41C4746C18C8792141099BE3E73EFF5941	22520006823000	1	2020
73	VirksomheterPåRuter1km	7dd4daae-6544-4164-8a93-abd89e258d28	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.58416+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C4746C18C8792141099BE3E73EFF594129277DC47F7A2141314C362246FE5941FE7BD698B97221416DFBFA2C2FFE5941DC0139ED01722141D1F728F227FF5941C4746C18C8792141099BE3E73EFF5941	22520006822000	1	2020
74	VirksomheterPåRuter1km	3f2ac0e1-3b88-4835-8141-8ea4bd42f1a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.242347+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CF31756D620E21415B4A43FF0BFC594143EB19799C0621410A744D0BF5FB59416D25A6D7E40521410B3892C9EDFC59416B4192CBAA0D21412E7E07BE04FD5941CF31756D620E21415B4A43FF0BFC5941	22380006821000	1	2020
75	VirksomheterPåRuter1km	243c839e-da93-4666-a388-1bdb9543b92f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.242548+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000097628D673507214112FB7B70C3055A4150C287776FFF20410D6C8D77AC055A419B7A4FAEB7FE20416AB14735A5065A41E762E69D7D0621419752B52EBC065A4197628D673507214112FB7B70C3055A41	22380006831000	1	2020
76	VirksomheterPåRuter1km	ab264b7a-9dca-43c8-84ff-59514f8935ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.242763+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E5FD46D0C505214126CFE0ECB4075A4117C21EE1FFFD20413325F4F29D075A41C1E3F50F48FD2041D9C892B096085A418B7EAFFE0D0521413672FEAAAD085A41E5FD46D0C505214126CFE0ECB4075A41	22380006833000	2	2020
77	VirksomheterPåRuter1km	976e0e5c-b156-4fa6-9cae-d632b44460aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.272462+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008FB27591430E2141B9CD3028D3065A41E762E69D7D0621419752B52EBC065A41E5FD46D0C505214126CFE0ECB4075A41165667C38B0D2141A351DBE6CB075A418FB27591430E2141B9CD3028D3065A41	22390006832000	2	2020
78	VirksomheterPåRuter1km	fccd0a3a-6c3a-4df1-ac68-638000e454c0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.360186+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A99598B4DD242141414A1ED510085A417E2D90B5171D2141CC05FADAF9075A414409ABE25F1C2141719E949AF2085A4182A443E12524214190DC379509095A41A99598B4DD242141414A1ED510085A41	22420006833000	6	2020
79	VirksomheterPåRuter1km	144d98b4-3cee-487f-aadd-b0bb64bfe814	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.303442+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000021BF7FBA511521410EB6E3E0E2075A41165667C38B0D2141A351DBE6CB075A41C2EA60F1D30C2141A9F277A5C4085A41D61C0AE8991421419B53FF9FDB085A4121BF7FBA511521410EB6E3E0E2075A41	22400006833000	1	2020
80	VirksomheterPåRuter1km	1e16cec2-9861-4585-b773-617dcfa02c52	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.303679+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D61C0AE8991421419B53FF9FDB085A41C2EA60F1D30C2141A9F277A5C4085A418DBB621B1C0C214139B20664BD095A4126C29C11E213214153060D5FD4095A41D61C0AE8991421419B53FF9FDB085A41	22400006834000	2	2020
81	VirksomheterPåRuter1km	8cb11d9c-75c7-41b5-8089-c6c14bad2a8f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.242963+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008B7EAFFE0D0521413672FEAAAD085A41C1E3F50F48FD2041D9C892B096085A41932AD53A90FC2041CA9D236E8F095A41D62F2029560421412C3D0E69A6095A418B7EAFFE0D0521413672FEAAAD085A41	22380006834000	8	2020
82	VirksomheterPåRuter1km	d267b94b-f7cf-45b9-8c21-f4bc1bccb031	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.243163+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000041501B72E6022141A05004E5970B5A41BF5C994F9E0321417F3110279F0A5A4182E1BC61D8FB204173A5A62B880A5A418D53AD8420FB20414AE11BE9800B5A4141501B72E6022141A05004E5970B5A41	22380006836000	2	2020
83	VirksomheterPåRuter1km	75f3360b-e223-4168-8055-6f25e8aa4414	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.27267+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000165667C38B0D2141A351DBE6CB075A41E5FD46D0C505214126CFE0ECB4075A418B7EAFFE0D0521413672FEAAAD085A41C2EA60F1D30C2141A9F277A5C4085A41165667C38B0D2141A351DBE6CB075A41	22390006833000	2	2020
84	VirksomheterPåRuter1km	026f3712-3e78-443a-8102-48e88a11607e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.27292+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C2EA60F1D30C2141A9F277A5C4085A418B7EAFFE0D0521413672FEAAAD085A41D62F2029560421412C3D0E69A6095A418DBB621B1C0C214139B20664BD095A41C2EA60F1D30C2141A9F277A5C4085A41	22390006834000	3	2020
85	VirksomheterPåRuter1km	e91d51bf-2bf3-46cc-9056-990ee132f1a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.182672+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A4F89ED32F1204147C0D123540E5A41B0CA52096DE920410D6088263D0E5A411CD7441DB5E8204107FBC8E2350F5A4114A10D017BF02041ED1B91E04C0F5A412A4F89ED32F1204147C0D123540E5A41	22360006840000	3	2020
86	VirksomheterPåRuter1km	764824aa-00af-46ed-bc23-484504af4819	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.3041+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D27E69D56A0D2141A3F4161493125A4160FA15E3A405214100BA9B147C125A416F417AE5EC04214114FA9FD274135A41660D5FD7B20C21411DCA99D28B135A41D27E69D56A0D2141A3F4161493125A41	22400006844000	1	2020
87	VirksomheterPåRuter1km	b9667c6c-beb5-47a6-9e29-5c16feaa3b6e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.182428+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4D80ED6EAF12041EAA704675B0D5A41548E6AF124EA2041BB113A6A440D5A41B0CA52096DE920410D6088263D0E5A412A4F89ED32F1204147C0D123540E5A41D4D80ED6EAF12041EAA704675B0D5A41	22360006839000	2	2020
88	VirksomheterPåRuter1km	84a51bd8-514b-4d2b-9108-489ff8bd7f58	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.150359+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001CD7441DB5E8204107FBC8E2350F5A4157F4713DEFE02041F48A0EE51E0F5A41CB7FDB4D37E020414DBBC2A017105A4195FE402DFDE720411DE4FB9E2E105A411CD7441DB5E8204107FBC8E2350F5A41	22350006841000	2	2020
89	VirksomheterPåRuter1km	8fcaead5-fc63-4633-acb9-ca968101b4af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.331631+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000660D5FD7B20C21411DCA99D28B135A41975A38CD781421413474A1D2A2135A4187CFB1CB30152141C70AA013AA125A41D27E69D56A0D2141A3F4161493125A41660D5FD7B20C21411DCA99D28B135A41	22410006844000	1	2020
90	VirksomheterPåRuter1km	c81ffa2a-2ae4-4118-a4a9-f33d9b95479c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.304307+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EBF76CCF420B214175E5754F7D155A41587A65DE7C032141C8067F4E66155A414B02EDD4C402214147D6590C5F165A41F8E985C58A0A2141342ECF0D76165A41EBF76CCF420B214175E5754F7D155A41	22400006847000	5	2020
91	VirksomheterPåRuter1km	21eb4da0-5e52-4fe3-a70e-bb2c767875a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.121557+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000F638C649FDC2041D5FF7A4AF3145A41BE5B3D8BD9D42041B566D649DC145A41323F568421D420415B40BA04D5155A41D872385DE7DB2041665BDD05EC155A410F638C649FDC2041D5FF7A4AF3145A41	22340006847000	2	2020
92	VirksomheterPåRuter1km	35e51983-cb50-4686-88b5-102c00f8dc22	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.121354+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004B6D57670FDE2041AF678DD301135A41F59B2E8D49D6204189EEE5D3EA125A41563E308E91D5204196F6E48EE3135A41E224EC6757DD204168040B8FFA135A414B6D57670FDE2041AF678DD301135A41	22340006845000	1	2020
93	VirksomheterPåRuter1km	ab1c405c-4be1-4672-82f5-c73a2a028395	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.121151+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C3654F5A7FDF20419344695C10115A41319C4C7FB9D72041ED10BF5DF9105A419429388801D72041244DD918F2115A4141F1CD62C7DE20413A28021809125A41C3654F5A7FDF20419344695C10115A41	22340006843000	1	2020
94	VirksomheterPåRuter1km	72372109-b9a2-4895-87ad-89f2cc6076ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.120949+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CB7FDB4D37E020414DBBC2A017105A41CBA86B7271D82041753897A200105A41319C4C7FB9D72041ED10BF5DF9105A41C3654F5A7FDF20419344695C10115A41CB7FDB4D37E020414DBBC2A017105A41	22340006842000	2	2020
95	VirksomheterPåRuter1km	bbbbd21d-bfb7-4d9b-b12f-072ceabb60c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.120741+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000057F4713DEFE02041F48A0EE51E0F5A415B04956129D920414CC261E7070F5A41CBA86B7271D82041753897A200105A41CB7FDB4D37E020414DBBC2A017105A4157F4713DEFE02041F48A0EE51E0F5A41	22340006841000	1	2020
96	VirksomheterPåRuter1km	8b6fb7fc-eb3b-43c7-a7d4-75db33efcd25	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.150109+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B0CA52096DE920410D6088263D0E5A4169781229A7E1204118B24C29260E5A4157F4713DEFE02041F48A0EE51E0F5A411CD7441DB5E8204107FBC8E2350F5A41B0CA52096DE920410D6088263D0E5A41	22350006840000	3	2020
97	VirksomheterPåRuter1km	964aa398-ecbf-4bda-9a3a-0e475afa76a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.303894+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000054E9CAB7920F2141BD433BD8A80F5A4159F62AC4CC0721418F013CDA910F5A41DE9F6ED2140721412EBF69988A105A41D2B79FC5DA0E2141E5B2E796A1105A4154E9CAB7920F2141BD433BD8A80F5A41	22400006841000	1	2020
98	VirksomheterPåRuter1km	9b985b63-d55e-43f0-87c0-a65f27064cfc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.243563+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005EC0D8C1BE00214120BD8D1E820E5A413FFAB5D5F8F820412BDC28216B0E5A41A846CCE840F820410DF766DE630F5A4144BC80D406002141CB954ADC7A0F5A415EC0D8C1BE00214120BD8D1E820E5A41	22380006840000	1	2020
99	VirksomheterPåRuter1km	d5866e1e-0e74-46ef-8213-df51a0abc4b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.214349+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EE94A9BEB0F9204134FBDC63720D5A41B2CBA6A368FA2041BB5283A6790C5A410DF39DBAA2F220416CD129AA620C5A41D4D80ED6EAF12041EAA704675B0D5A41EE94A9BEB0F9204134FBDC63720D5A41	22370006838000	4	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa; Owner: -
--

COPY virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E86400000400000017C21EE1FFFD20413325F4F29D075A4131AEEEF539F62041664A15F986075A41E625342582F5204134ED34B67F085A41C1E3F50F48FD2041D9C892B096085A41
2	VirksomheterPåRuter1kmGrense	0102000020E86400000400000082E1BC61D8FB204173A5A62B880A5A4144ADD77712F420413BE44A30710A5A41DC52369B5AF32041563B41ED690B5A418D53AD8420FB20414AE11BE9800B5A41
3	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002A4F89ED32F1204147C0D123540E5A413FFAB5D5F8F820412BDC28216B0E5A41EE94A9BEB0F9204134FBDC63720D5A41
4	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004EC98FF15C67214124F3A70EF4025A4138631BD0965F2141D5100D17DD025A410CB38111DF5E2141D1E7F4DAD5035A41BBAF8332A566214197F00ED3EC035A414EC98FF15C67214124F3A70EF4025A41
5	VirksomheterPåRuter1kmGrense	0102000020E86400000400000085110FF4BD61214109CFFFCAF2FF59412AF8DA1684692141BF051DC109005A41E40300C63B6A214184B57CFC10FF59414A86C1A275622141C0CADE06FAFE5941
6	VirksomheterPåRuter1kmGrense	0102000020E86400000200000085110FF4BD61214109CFFFCAF2FF59414A86C1A275622141C0CADE06FAFE5941
7	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE6B3DD5F75921410DE5F0D4DBFF594185110FF4BD61214109CFFFCAF2FF5941
8	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A86C1A275622141C0CADE06FAFE594174947D83AF5A2141222E4F11E3FE5941
9	VirksomheterPåRuter1kmGrense	0102000020E864000005000000E51A262CCA5221416354327693095A414D58C015044B2141429D3A7B7C095A417499403C4C4A2141E8CDC03D750A5A4191D8345212522141B86C37398C0A5A41E51A262CCA5221416354327693095A41
10	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003D949D087A512141CE6B04A2BD005A4131F8022340592141E2578498D4005A41AE6B3DD5F75921410DE5F0D4DBFF5941
11	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE6B3DD5F75921410DE5F0D4DBFF594174947D83AF5A2141222E4F11E3FE5941
12	VirksomheterPåRuter1kmGrense	0102000020E864000002000000151266BA31522141663EF0DEC4FF5941AE6B3DD5F75921410DE5F0D4DBFF5941
13	VirksomheterPåRuter1kmGrense	0102000020E86400000300000074947D83AF5A2141222E4F11E3FE5941D2393468E952214148D6CD1BCCFE5941151266BA31522141663EF0DEC4FF5941
14	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005F4D5DB9EE572141A1194EC4FEF75941EFEDC5D7B45F21419C4353B615F85941D83629666C602141C0383FF21CF759413E3A4E47A658214182A8B90006F75941
15	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003D949D087A512141CE6B04A2BD005A41151266BA31522141663EF0DEC4FF5941
16	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FF3C32F2B34921413EB892ABA6005A413D949D087A512141CE6B04A2BD005A41
17	VirksomheterPåRuter1kmGrense	0102000020E864000002000000151266BA31522141663EF0DEC4FF5941291089A36B4A2141AFD1FDE8ADFF5941
18	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005F4D5DB9EE572141A1194EC4FEF759413E3A4E47A658214182A8B90006F75941
19	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FB5BF19E28502141FF3457D2E7F759415F4D5DB9EE572141A1194EC4FEF75941
20	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA37702CE0502141075F420FEFF659413E3A4E47A658214182A8B90006F75941
21	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003E3A4E47A658214182A8B90006F75941952E42D15D592141DBEF163D0DF65941920FF2B597512141E54A1F4CF6F55941BA37702CE0502141075F420FEFF65941
22	VirksomheterPåRuter1kmGrense	0102000020E86400000300000010766FC93B462141F009D927BBFA59417A9E89DE014E21412A50401BD2FA59416EC4FD77B94E2141272C5658D9F95941
23	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006EC4FD77B94E2141272C5658D9F959413DC7750D714F214139CE5D95E0F85941
24	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ECF77162F346214167666E65C2F959416EC4FD77B94E2141272C5658D9F95941
25	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003DC7750D714F214139CE5D95E0F85941FB5BF19E28502141FF3457D2E7F75941
26	VirksomheterPåRuter1kmGrense	0102000020E864000002000000454B78F7AA4721415592F5A2C9F859413DC7750D714F214139CE5D95E0F85941
27	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FB5BF19E28502141FF3457D2E7F75941BA37702CE0502141075F420FEFF65941
28	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002825828862482141508C6EE0D0F75941FB5BF19E28502141FF3457D2E7F75941
29	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA37702CE0502141075F420FEFF65941B03A8F151A492141EB52D91DD8F65941
30	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008D53AD8420FB20414AE11BE9800B5A41B2CBA6A368FA2041BB5283A6790C5A415E55A6902E022141FA9BEAA2900C5A4141501B72E6022141A05004E5970B5A41
31	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FF3C32F2B34921413EB892ABA6005A41291089A36B4A2141AFD1FDE8ADFF5941
32	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E9FDC0DFED412141D2332FB58F005A41FF3C32F2B34921413EB892ABA6005A41
33	VirksomheterPåRuter1kmGrense	0102000020E864000002000000291089A36B4A2141AFD1FDE8ADFF59415A71A690A54221418A9519F396FF5941
34	VirksomheterPåRuter1kmGrense	0102000020E86400000400000002E87264B83821411D28DC416A025A412EFC07727E4021411CFE2F3981025A418A68E12A3641214188AB367788015A416D56DB1C70392141810C628071015A41
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E9FDC0DFED412141D2332FB58F005A415A71A690A54221418A9519F396FF5941
36	VirksomheterPåRuter1kmGrense	0102000020E86400000200000072E249D1273A214121D5D9BE78005A41E9FDC0DFED412141D2332FB58F005A41
37	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005A71A690A54221418A9519F396FF5941E277913D5D43214149CFF5309EFE5941
38	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D41BE81DF3A21418E8043FD7FFF59415A71A690A54221418A9519F396FF5941
39	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007627382E973B2141600D9F3B87FE5941E277913D5D43214149CFF5309EFE5941
40	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E277913D5D43214149CFF5309EFE594190C681E6144421419EDFC36EA5FD59418E4AB7D64E3C2141287AEC798EFD5941
41	VirksomheterPåRuter1kmGrense	0102000020E864000003000000735F3B7B063D214179C52BB895FC59417212778BCC44214120C583ACACFC59419710712C84452141607E35EAB3FB5941
42	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009710712C84452141607E35EAB3FB594110766FC93B462141F009D927BBFA5941
43	VirksomheterPåRuter1kmGrense	0102000020E864000002000000341BC41BBE3D2141E4ED5CF69CFB59419710712C84452141607E35EAB3FB5941
44	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E63251B8753E214101F27F34A4FA5941341BC41BBE3D2141E4ED5CF69CFB5941
45	VirksomheterPåRuter1kmGrense	0102000020E86400000200000010766FC93B462141F009D927BBFA5941ECF77162F346214167666E65C2F95941
46	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E63251B8753E214101F27F34A4FA594110766FC93B462141F009D927BBFA5941
47	VirksomheterPåRuter1kmGrense	0102000020E864000002000000985BE2502D3F214161D09472ABF95941E63251B8753E214101F27F34A4FA5941
48	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ECF77162F346214167666E65C2F95941454B78F7AA4721415592F5A2C9F85941
49	VirksomheterPåRuter1kmGrense	0102000020E864000002000000985BE2502D3F214161D09472ABF95941ECF77162F346214167666E65C2F95941
50	VirksomheterPåRuter1kmGrense	0102000020E864000002000000614A77E5E43F214194879BB0B2F85941985BE2502D3F214161D09472ABF95941
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000454B78F7AA4721415592F5A2C9F859412825828862482141508C6EE0D0F75941
52	VirksomheterPåRuter1kmGrense	0102000020E864000002000000614A77E5E43F214194879BB0B2F85941454B78F7AA4721415592F5A2C9F85941
53	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002825828862482141508C6EE0D0F75941B03A8F151A492141EB52D91DD8F65941
54	VirksomheterPåRuter1kmGrense	0102000020E86400000200000057B40F769C402141351694EEB9F759412825828862482141508C6EE0D0F75941
55	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E4EAB0254412141D07A7E2CC1F6594157B40F769C402141351694EEB9F75941
56	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E4EAB0254412141D07A7E2CC1F65941B03A8F151A492141EB52D91DD8F65941
57	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B03A8F151A492141EB52D91DD8F65941F4409F9ED1492141BBE4355BDFF5594121CE498B0B422141FEB35A6AC8F559418E4EAB0254412141D07A7E2CC1F65941
58	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005995171BCB2E21413FB5328D3D055A41013C612391362141B6E2F58554055A41D48FB5E748372141CD11A6C45B045A417C58FBDE822F21419E0062CC44045A41
59	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AF0EE69E3A302141E13D830B4C035A4126E210A8003821416A29480363035A4102E87264B83821411D28DC416A025A41
60	VirksomheterPåRuter1kmGrense	0102000020E86400000200000002E87264B83821411D28DC416A025A416D56DB1C70392141810C628071015A41
61	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FF6CD75AF23021419C6B964A53025A4102E87264B83821411D28DC416A025A41
62	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006F28CF12AA31214164889B895A015A41FF6CD75AF23021419C6B964A53025A41
63	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006D56DB1C70392141810C628071015A4172E249D1273A214121D5D9BE78005A41
64	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006F28CF12AA31214164889B895A015A416D56DB1C70392141810C628071015A41
65	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000CF6CCC661322141C99292C861005A416F28CF12AA31214164889B895A015A41
66	VirksomheterPåRuter1kmGrense	0102000020E86400000200000072E249D1273A214121D5D9BE78005A411D41BE81DF3A21418E8043FD7FFF5941
67	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000CF6CCC661322141C99292C861005A4172E249D1273A214121D5D9BE78005A41
68	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E38AD0761933214159897B0769FF59410CF6CCC661322141C99292C861005A41
69	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D41BE81DF3A21418E8043FD7FFF59417627382E973B2141600D9F3B87FE5941
70	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E38AD0761933214159897B0769FF59411D41BE81DF3A21418E8043FD7FFF5941
71	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007627382E973B2141600D9F3B87FE59418E4AB7D64E3C2141287AEC798EFD5941
72	VirksomheterPåRuter1kmGrense	0102000020E864000002000000019CD922D1332141AD6A564670FE59417627382E973B2141600D9F3B87FE5941
73	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E4AB7D64E3C2141287AEC798EFD5941735F3B7B063D214179C52BB895FC5941
74	VirksomheterPåRuter1kmGrense	0102000020E86400000200000072DEE7CA883421415335238577FD59418E4AB7D64E3C2141287AEC798EFD5941
75	VirksomheterPåRuter1kmGrense	0102000020E864000002000000735F3B7B063D214179C52BB895FC5941341BC41BBE3D2141E4ED5CF69CFB5941
76	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004907FB6E40352141E1E7E1C37EFC5941735F3B7B063D214179C52BB895FC5941
77	VirksomheterPåRuter1kmGrense	0102000020E864000002000000341BC41BBE3D2141E4ED5CF69CFB594195CB120FF8352141E880920286FB5941
78	VirksomheterPåRuter1kmGrense	0102000020E864000002000000614A77E5E43F214194879BB0B2F8594157B40F769C402141351694EEB9F75941
79	VirksomheterPåRuter1kmGrense	0102000020E86400000400000057B40F769C402141351694EEB9F75941EB149A67D638214149C9C7FCA2F75941FECF72D71E38214199A44FBE9BF85941614A77E5E43F214194879BB0B2F85941
80	VirksomheterPåRuter1kmGrense	0102000020E86400000300000098675A4F4D2621413427C1541F065A4140103B53132E2141365DF54D36065A415995171BCB2E21413FB5328D3D055A41
81	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005995171BCB2E21413FB5328D3D055A417C58FBDE822F21419E0062CC44045A41
82	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006CB2C6160527214194937D9426055A415995171BCB2E21413FB5328D3D055A41
83	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007C58FBDE822F21419E0062CC44045A41D82F3ADABC272141ABFC2BD42D045A416CB2C6160527214194937D9426055A41
84	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AF0EE69E3A302141E13D830B4C035A41FF6CD75AF23021419C6B964A53025A41
85	VirksomheterPåRuter1kmGrense	0102000020E864000004000000FF6CD75AF23021419C6B964A53025A419B9635552C29214137BF5E533C025A41E394B499742821410761CC1335035A41AF0EE69E3A302141E13D830B4C035A41
86	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E38AD0761933214159897B0769FF5941019CD922D1332141AD6A564670FE5941
87	VirksomheterPåRuter1kmGrense	0102000020E864000002000000245ADD6F532B214189A6C11152FF5941E38AD0761933214159897B0769FF5941
88	VirksomheterPåRuter1kmGrense	0102000020E864000002000000019CD922D1332141AD6A564670FE594172DEE7CA883421415335238577FD5941
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F4E0751B0B2C2141CCDD1B5159FE5941019CD922D1332141AD6A564670FE5941
90	VirksomheterPåRuter1kmGrense	0102000020E86400000200000072DEE7CA883421415335238577FD59414907FB6E40352141E1E7E1C37EFC5941
91	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AF8D13C3C22C2141BF07689060FD594172DEE7CA883421415335238577FD5941
92	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004907FB6E40352141E1E7E1C37EFC594195CB120FF8352141E880920286FB5941
93	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006415B6667A2D2141F722A6CF67FC59414907FB6E40352141E1E7E1C37EFC5941
94	VirksomheterPåRuter1kmGrense	0102000020E864000002000000272D5D06322E2141062ED60E6FFB594195CB120FF8352141E880920286FB5941
95	VirksomheterPåRuter1kmGrense	0102000020E86400000400000095CB120FF8352141E880920286FB59416AE02EABAF362141FCFE34418DFA59410B8A08A2E92E21418127F84D76FA5941272D5D06322E2141062ED60E6FFB5941
96	VirksomheterPåRuter1kmGrense	0102000020E864000005000000FECF72D71E38214199A44FBE9BF859418DE76ACD5830214100E011CC84F8594126E1B739A12F2141FA0D0C8D7DF95941DAFA4E4367372141B160C97F94F95941FECF72D71E38214199A44FBE9BF85941
97	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005A9AF58395252141F2B8F61418075A4198675A4F4D2621413427C1541F065A41
98	VirksomheterPåRuter1kmGrense	0102000020E86400000200000098675A4F4D2621413427C1541F065A416CB2C6160527214194937D9426055A41
99	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003343724F871E21412EF29A5B08065A4198675A4F4D2621413427C1541F065A41
100	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006CB2C6160527214194937D9426055A41BB9E6E163F1F21415574D69B0F055A41
101	VirksomheterPåRuter1kmGrense	0102000020E86400000400000056708D53662121418719355C25025A419B9635552C29214137BF5E533C025A4104EABC0CE4292141D315E39243015A41ADA6A40A1E22214164AB389C2C015A41
102	VirksomheterPåRuter1kmGrense	0102000020E86400000300000053D8C1BDD52221419A3D2EDC33005A412D444AC09B2A2141686359D24A005A41245ADD6F532B214189A6C11152FF5941
103	VirksomheterPåRuter1kmGrense	0102000020E864000002000000245ADD6F532B214189A6C11152FF5941F4E0751B0B2C2141CCDD1B5159FE5941
104	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005ABAE46C8D232141BACE151C3BFF5941245ADD6F532B214189A6C11152FF5941
105	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CD010D1845242141595DEF5B42FE59415ABAE46C8D232141BACE151C3BFF5941
106	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F4E0751B0B2C2141CCDD1B5159FE5941AF8D13C3C22C2141BF07689060FD5941
107	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CD010D1845242141595DEF5B42FE5941F4E0751B0B2C2141CCDD1B5159FE5941
108	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BE633ABFFC24214107E8BA9B49FD5941CD010D1845242141595DEF5B42FE5941
109	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AF8D13C3C22C2141BF07689060FD59416415B6667A2D2141F722A6CF67FC5941
110	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BE633ABFFC24214107E8BA9B49FD5941AF8D13C3C22C2141BF07689060FD5941
111	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F956C62B4252141576D78DB50FC5941BE633ABFFC24214107E8BA9B49FD5941
112	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006415B6667A2D2141F722A6CF67FC5941272D5D06322E2141062ED60E6FFB5941
113	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F956C62B4252141576D78DB50FC59416415B6667A2D2141F722A6CF67FC5941
114	VirksomheterPåRuter1kmGrense	0102000020E864000002000000272D5D06322E2141062ED60E6FFB5941634BA3016C262141DBEB271B58FB5941
115	VirksomheterPåRuter1kmGrense	0102000020E86400000500000026E1B739A12F2141FA0D0C8D7DF95941EB191D34DB272141D2CE5C9A66F95941403BDE9C232721412C62C95A5FFA59410B8A08A2E92E21418127F84D76FA594126E1B739A12F2141FA0D0C8D7DF95941
116	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CD597D84CF1D21418377511B01075A413343724F871E21412EF29A5B08065A41
117	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003343724F871E21412EF29A5B08065A41BB9E6E163F1F21415574D69B0F055A41
118	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008FAE8253C1162141BFB48262F1055A413343724F871E21412EF29A5B08065A41
119	VirksomheterPåRuter1kmGrense	0102000020E864000003000000BB9E6E163F1F21415574D69B0F055A41C2650F1A791721411D4E3DA3F8045A418FAE8253C1162141BFB48262F1055A41
120	VirksomheterPåRuter1kmGrense	0102000020E86400000500000042807C98AE2021417389231C1E035A4142DC3D9BE8182141C3AD882407035A41A538A3DC30182141EFF6E9E3FF035A41682172D9F61F214192FC03DC16045A4142807C98AE2021417389231C1E035A41
121	VirksomheterPåRuter1kmGrense	0102000020E86400000200000056708D53662121418719355C25025A41ADA6A40A1E22214164AB389C2C015A41
122	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DD69860C581A2141B63F9CA515015A41A805DF55A0192141297119650E025A4156708D53662121418719355C25025A41
123	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ADA6A40A1E22214164AB389C2C015A4153D8C1BDD52221419A3D2EDC33005A41
124	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DD69860C581A2141B63F9CA515015A41ADA6A40A1E22214164AB389C2C015A41
125	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F2BD33BF0F1B2141FB1711E61C005A41DD69860C581A2141B63F9CA515015A41
126	VirksomheterPåRuter1kmGrense	0102000020E86400000200000053D8C1BDD52221419A3D2EDC33005A415ABAE46C8D232141BACE151C3BFF5941
127	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F2BD33BF0F1B2141FB1711E61C005A4153D8C1BDD52221419A3D2EDC33005A41
128	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005ABAE46C8D232141BACE151C3BFF5941F9B6E66DC71B214188F8772624FF5941F2BD33BF0F1B2141FB1711E61C005A41
129	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F956C62B4252141576D78DB50FC5941634BA3016C262141DBEB271B58FB5941
130	VirksomheterPåRuter1kmGrense	0102000020E864000004000000634BA3016C262141DBEB271B58FB5941B731E500A61E214109B1872741FB594147921E62EE1D2141A0BD58E739FC59413F956C62B4252141576D78DB50FC5941
131	VirksomheterPåRuter1kmGrense	0102000020E864000004000000FE042C1DB9142141325CC07114FE5941FA099F187F1C2141F2DFD0662BFE59410F6C5CBF361D2141C8CC1BA732FD594123B279C370152141A1AC8AB21BFD5941
132	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE042C1DB9142141325CC07114FE594123B279C370152141A1AC8AB21BFD5941
133	VirksomheterPåRuter1kmGrense	0102000020E86400000400000023B279C370152141A1AC8AB21BFD59416B4192CBAA0D21412E7E07BE04FD59414FFEB325F30C2141BBC8BD7CFDFD5941FE042C1DB9142141325CC07114FE5941
134	VirksomheterPåRuter1kmGrense	0102000020E864000002000000075EFD88091621413E2CBA21EA065A418FAE8253C1162141BFB48262F1055A41
135	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008FAE8253C1162141BFB48262F1055A4130B58B5BFB0E214181657869DA055A418FB27591430E2141B9CD3028D3065A41
136	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A99598B4DD242141414A1ED510085A415A9AF58395252141F2B8F61418075A41
137	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005A9AF58395252141F2B8F61418075A41CD597D84CF1D21418377511B01075A41
138	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007E2D90B5171D2141CC05FADAF9075A41CD597D84CF1D21418377511B01075A41
139	VirksomheterPåRuter1kmGrense	0102000020E86400000200000021BF7FBA511521410EB6E3E0E2075A417E2D90B5171D2141CC05FADAF9075A41
140	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CD597D84CF1D21418377511B01075A41075EFD88091621413E2CBA21EA065A41
141	VirksomheterPåRuter1kmGrense	0102000020E86400000200000021BF7FBA511521410EB6E3E0E2075A41075EFD88091621413E2CBA21EA065A41
142	VirksomheterPåRuter1kmGrense	0102000020E864000002000000075EFD88091621413E2CBA21EA065A418FB27591430E2141B9CD3028D3065A41
143	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DC0139ED01722141D1F728F227FF59413514A13D4A712141919248B720005A41365A616810792141E57E82AD37005A41C4746C18C8792141099BE3E73EFF5941
144	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DC0139ED01722141D1F728F227FF5941C4746C18C8792141099BE3E73EFF5941
145	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C4746C18C8792141099BE3E73EFF594129277DC47F7A2141314C362246FE5941FE7BD698B97221416DFBFA2C2FFE5941DC0139ED01722141D1F728F227FF5941
146	VirksomheterPåRuter1kmGrense	0102000020E864000005000000CF31756D620E21415B4A43FF0BFC594143EB19799C0621410A744D0BF5FB59416D25A6D7E40521410B3892C9EDFC59416B4192CBAA0D21412E7E07BE04FD5941CF31756D620E21415B4A43FF0BFC5941
147	VirksomheterPåRuter1kmGrense	0102000020E86400000500000097628D673507214112FB7B70C3055A4150C287776FFF20410D6C8D77AC055A419B7A4FAEB7FE20416AB14735A5065A41E762E69D7D0621419752B52EBC065A4197628D673507214112FB7B70C3055A41
148	VirksomheterPåRuter1kmGrense	0102000020E86400000200000017C21EE1FFFD20413325F4F29D075A41C1E3F50F48FD2041D9C892B096085A41
149	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E5FD46D0C505214126CFE0ECB4075A4117C21EE1FFFD20413325F4F29D075A41
150	VirksomheterPåRuter1kmGrense	0102000020E864000002000000165667C38B0D2141A351DBE6CB075A418FB27591430E2141B9CD3028D3065A41
151	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008FB27591430E2141B9CD3028D3065A41E762E69D7D0621419752B52EBC065A41E5FD46D0C505214126CFE0ECB4075A41
152	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007E2D90B5171D2141CC05FADAF9075A414409ABE25F1C2141719E949AF2085A4182A443E12524214190DC379509095A41A99598B4DD242141414A1ED510085A41
153	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A99598B4DD242141414A1ED510085A417E2D90B5171D2141CC05FADAF9075A41
154	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D61C0AE8991421419B53FF9FDB085A4121BF7FBA511521410EB6E3E0E2075A41
155	VirksomheterPåRuter1kmGrense	0102000020E86400000200000021BF7FBA511521410EB6E3E0E2075A41165667C38B0D2141A351DBE6CB075A41
156	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008DBB621B1C0C214139B20664BD095A4126C29C11E213214153060D5FD4095A41D61C0AE8991421419B53FF9FDB085A41
157	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D61C0AE8991421419B53FF9FDB085A41C2EA60F1D30C2141A9F277A5C4085A41
158	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C1E3F50F48FD2041D9C892B096085A41932AD53A90FC2041CA9D236E8F095A41D62F2029560421412C3D0E69A6095A41
159	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008B7EAFFE0D0521413672FEAAAD085A41C1E3F50F48FD2041D9C892B096085A41
160	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008D53AD8420FB20414AE11BE9800B5A4141501B72E6022141A05004E5970B5A41
161	VirksomheterPåRuter1kmGrense	0102000020E86400000200000082E1BC61D8FB204173A5A62B880A5A418D53AD8420FB20414AE11BE9800B5A41
162	VirksomheterPåRuter1kmGrense	0102000020E86400000300000041501B72E6022141A05004E5970B5A41BF5C994F9E0321417F3110279F0A5A4182E1BC61D8FB204173A5A62B880A5A41
163	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C2EA60F1D30C2141A9F277A5C4085A41165667C38B0D2141A351DBE6CB075A41
164	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E5FD46D0C505214126CFE0ECB4075A418B7EAFFE0D0521413672FEAAAD085A41
165	VirksomheterPåRuter1kmGrense	0102000020E864000002000000165667C38B0D2141A351DBE6CB075A41E5FD46D0C505214126CFE0ECB4075A41
166	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008DBB621B1C0C214139B20664BD095A41C2EA60F1D30C2141A9F277A5C4085A41
167	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D62F2029560421412C3D0E69A6095A418DBB621B1C0C214139B20664BD095A41
168	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008B7EAFFE0D0521413672FEAAAD085A41D62F2029560421412C3D0E69A6095A41
169	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C2EA60F1D30C2141A9F277A5C4085A418B7EAFFE0D0521413672FEAAAD085A41
170	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001CD7441DB5E8204107FBC8E2350F5A4114A10D017BF02041ED1B91E04C0F5A412A4F89ED32F1204147C0D123540E5A41
171	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D27E69D56A0D2141A3F4161493125A4160FA15E3A405214100BA9B147C125A416F417AE5EC04214114FA9FD274135A41660D5FD7B20C21411DCA99D28B135A41
172	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002A4F89ED32F1204147C0D123540E5A41D4D80ED6EAF12041EAA704675B0D5A41
173	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0CA52096DE920410D6088263D0E5A412A4F89ED32F1204147C0D123540E5A41
174	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D4D80ED6EAF12041EAA704675B0D5A41548E6AF124EA2041BB113A6A440D5A41B0CA52096DE920410D6088263D0E5A41
175	VirksomheterPåRuter1kmGrense	0102000020E864000003000000CB7FDB4D37E020414DBBC2A017105A4195FE402DFDE720411DE4FB9E2E105A411CD7441DB5E8204107FBC8E2350F5A41
176	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D27E69D56A0D2141A3F4161493125A41660D5FD7B20C21411DCA99D28B135A41
177	VirksomheterPåRuter1kmGrense	0102000020E864000004000000660D5FD7B20C21411DCA99D28B135A41975A38CD781421413474A1D2A2135A4187CFB1CB30152141C70AA013AA125A41D27E69D56A0D2141A3F4161493125A41
178	VirksomheterPåRuter1kmGrense	0102000020E864000005000000EBF76CCF420B214175E5754F7D155A41587A65DE7C032141C8067F4E66155A414B02EDD4C402214147D6590C5F165A41F8E985C58A0A2141342ECF0D76165A41EBF76CCF420B214175E5754F7D155A41
179	VirksomheterPåRuter1kmGrense	0102000020E8640000050000000F638C649FDC2041D5FF7A4AF3145A41BE5B3D8BD9D42041B566D649DC145A41323F568421D420415B40BA04D5155A41D872385DE7DB2041665BDD05EC155A410F638C649FDC2041D5FF7A4AF3145A41
180	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004B6D57670FDE2041AF678DD301135A41F59B2E8D49D6204189EEE5D3EA125A41563E308E91D5204196F6E48EE3135A41E224EC6757DD204168040B8FFA135A414B6D57670FDE2041AF678DD301135A41
181	VirksomheterPåRuter1kmGrense	0102000020E864000004000000319C4C7FB9D72041ED10BF5DF9105A419429388801D72041244DD918F2115A4141F1CD62C7DE20413A28021809125A41C3654F5A7FDF20419344695C10115A41
182	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C3654F5A7FDF20419344695C10115A41CB7FDB4D37E020414DBBC2A017105A41
183	VirksomheterPåRuter1kmGrense	0102000020E864000002000000319C4C7FB9D72041ED10BF5DF9105A41C3654F5A7FDF20419344695C10115A41
184	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CBA86B7271D82041753897A200105A41319C4C7FB9D72041ED10BF5DF9105A41
185	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CB7FDB4D37E020414DBBC2A017105A4157F4713DEFE02041F48A0EE51E0F5A41
186	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CBA86B7271D82041753897A200105A41CB7FDB4D37E020414DBBC2A017105A41
187	VirksomheterPåRuter1kmGrense	0102000020E86400000300000057F4713DEFE02041F48A0EE51E0F5A415B04956129D920414CC261E7070F5A41CBA86B7271D82041753897A200105A41
188	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001CD7441DB5E8204107FBC8E2350F5A41B0CA52096DE920410D6088263D0E5A41
189	VirksomheterPåRuter1kmGrense	0102000020E86400000200000057F4713DEFE02041F48A0EE51E0F5A411CD7441DB5E8204107FBC8E2350F5A41
190	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B0CA52096DE920410D6088263D0E5A4169781229A7E1204118B24C29260E5A4157F4713DEFE02041F48A0EE51E0F5A41
191	VirksomheterPåRuter1kmGrense	0102000020E86400000500000054E9CAB7920F2141BD433BD8A80F5A4159F62AC4CC0721418F013CDA910F5A41DE9F6ED2140721412EBF69988A105A41D2B79FC5DA0E2141E5B2E796A1105A4154E9CAB7920F2141BD433BD8A80F5A41
192	VirksomheterPåRuter1kmGrense	0102000020E8640000050000005EC0D8C1BE00214120BD8D1E820E5A413FFAB5D5F8F820412BDC28216B0E5A41A846CCE840F820410DF766DE630F5A4144BC80D406002141CB954ADC7A0F5A415EC0D8C1BE00214120BD8D1E820E5A41
193	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D4D80ED6EAF12041EAA704675B0D5A41EE94A9BEB0F9204134FBDC63720D5A41
194	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EE94A9BEB0F9204134FBDC63720D5A41B2CBA6A368FA2041BB5283A6790C5A410DF39DBAA2F220416CD129AA620C5A41D4D80ED6EAF12041EAA704675B0D5A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1km_objid_seq', 99, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1kmgrense_objid_seq', 194, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_8d3461c5d1354734b3c55258e2d0d1aa.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

